.glob_lista * {
	margin: 0;
	padding: 0;
	font-family: arial, sans-serif;
	font-size: 11px; 
}

.glob_lista, .glob_lista_spod {
	padding: 3px 0 0 0 !important;
	margin: 0 !important;
	position: fixed; 
	z-index: 111111;
	left: 1.5%; 
	width: 97%; 
	height: 21px; 
	background: #707070;
opacity:0.60;
filter:alpha(opacity=60);	
	/*-moz-box-shadow:
		inset 0px 0px 25px rgba(000,000,000,0.6);
	-webkit-box-shadow:
		inset 0px 0px 25px rgba(000,000,000,0.6);
	box-shadow:
		inset 0px 0px 25px rgba(000,000,000,0.6); */
	overflow: hidden;

}

.prvy_nazov {
	width: 120px;
	position: absolute;
	top: 3px;
	left: 50%;
	margin-left: -60px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	text-shadow: 0 0 4px #33ddff;
}

.glob_lista { 
	top: 0;
	/*border-bottom: 2px solid #ccc;*/
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}


.glob_lista_spod { 
	bottom: 0; 
	
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-top: 1px solid white;
	/*border-top: 2px solid #ccc;*/
} 


.gl_left, .gl_right, .gl_left_span, .gl_right_span {
	margin-top: 0 !important;
	margin-bottom:  0 !important;
	padding-top:  0 !important;
	padding-bottom:  0 !important;
}

.gl_left , .gl_right{
	margin: 0; 
	padding: 0; 
/*	width: 300px;*/
	height: 27px;
}

.gl_left, .gl_left_span {
	float: left;
}

.gl_right, .gl_right_span {
	float: right;
}

.gl_right_span, .gl_left_span{
	color: white; 
	/*line-height: 29px; */
	margin: 0 20px;
}

.glob_lista  input {
	padding: 0 7px;
	height: 18px !important;
	min-width: 18px;
	background: #666;
	color: #eee !important;
	/*border: 2px solid rgba(255,255,255,0);*/
	border: none !important;
	cursor: pointer;
	vertical-align: baseline;
	margin: 0 !important;

	text-decoration: none  !important;
	font-size: 10px  !important;
	text-shadow: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	-moz-box-shadow:
		inset 0px 0px 15px rgba(000,000,000,0.9);
	-webkit-box-shadow:
		inset 0px 0px 15px rgba(000,000,000,0.9);
	box-shadow:
		inset 0px 0px 15px rgba(000,000,000,0.9); 
}


.color {
	border: 1px solid #eee;
	width: 16px;
	height: 16px;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;	
	float: left;
	margin: 5px 2px;
}

#bgc_9fc7ea{ background: #9fc7ea; }
#bgc_9feac7{ background: #9feac7; }
#bgc_c79fea{ background: #c79fea; }
#bgc_c7ea9f{ background: #c7ea9f; }
#bgc_ea9fc7{ background: #ea9fc7; }
#bgc_eac79f{ background: #eac79f; }
#bgc_fff{ background: #fff; }

.subtle {
	background: white url('../images/honey_im_subtle.png') 0 0 repeat;
	font-family: Arial, Helvetica, sans-serif;
	-moz-box-shadow: none;
	-webkit-box-shadow:  none;
	box-shadow:  none;
}

.create, .login_form , .firmlist, .admin_menu, .subop{
	color: #666;
	text-shadow: 0 1px 2px #bbb;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e7e7e7);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#e7e7e7));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 5px 15px rgba(000,000,000,0.6);
	-webkit-box-shadow:	0px 5px 15px rgba(000,000,000,0.6);
	box-shadow:	0px 5px 15px rgba(000,000,000,0.6);
	overflow: hidden;
}

.firmlist table {
	border-collapse: collapse;
	font-size: 13px !important;
}

.firmlist table tr {
	cursor: default;
	overflow: hidden;
}

.firmlist table tr:nth-child(even) { background: #f5f5f5;}



.firmlist table tr:hover {
	background: #bbb;
}

.firmlist table th {
	text-align: left;
	border-bottom: 2px solid #222;
	padding: 8px 4px;
}


.create, .login_form, .firmlist {
	padding: 25px;
}

.admin_menu, .subop {
	height: 38px !important;
	border: 1px solid #999;
	overflow: hidden;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#cccccc) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#cccccc)) !important;
	
}

.admin_menu {
	width: 936px;
	margin: 5px auto 20px auto;
}

.subop {
	width: 120px;
	overflow: hidden;
	margin: 10px auto;
	cursor: pointer;
}

.noauto {
	float: left;
	margin: 10px 40px !important;
}

/* .active {
	-moz-box-shadow: 0px 5px 25px rgba(255,255,255,0.88) !important;
	-webkit-box-shadow:	0px 5px 25px rgba(255,255,255,0.88) !important;
	box-shadow:	0px 5px 25px rgba(255,255,255,0.88) !important;
	border: 1px solid #44a !important;
}

.active a {
	color: #44a !important;
	font-size: 16px !important;
}
 */

.admin_menu  ul{
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
	list-style: none;
	width: 100%;
}

.admin_menu li {
	float: left;
	/*border-right: 1px solid #ccc;*/
	margin: 0;
	padding: 0;
}

.admin_menu li a, .subop  a{
	text-decoration: none;
	line-height: 39px;
	padding: 0 14px;
	display: block;
	color: #777;
	/*border-right: 1px solid #aaa; */
	font-size: 13px;
	height: 39px;
}

.admin_menu li select  {
	margin: 10px;
}

.rightli {
	float: right !important;
}

.rightli img {
	margin: 3px;
}

.admin_menu li a:hover, .subop a:hover, .hover, .active, .subop:hover{
	color: #555 !important;
	background: -moz-linear-gradient(
		top,
		#cccccc 0%,
		#eeeeee) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#cccccc),
		to(#eeeeee)) !important;
	/*text-shadow: 0 0 2px rgba(000,000,000, 0.3);*/
}

.delic {
	width: 1px;
	height: 39px;
	background: -moz-linear-gradient(
		top,
		rgba(000,000,000,0) 0%,
		rgba(000,000,000,0.25) 50%,
		rgba(000,000,000,0));
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(rgba(000,000,000,0)),
		color-stop( 0.50, rgba(000,000,000,0.25) ),
		to(rgba(000,000,000,0)));
}

td {
	color: #666;
}

.firmlist {
	width: 86%;
	margin: 25px auto 75px auto;
}


.create {
	width: 500px;
	margin: 90px auto;
}

.create input, .create label, .create  select, .create textarea{
	width: 160px;
}

.create input, .create  select , .create textarea{
	float: right;
	
}

.create label{
	margin-top: 3px;
	float: left;
	color: #666;
}


.login_form {
	width: 200px;
	margin: 255px auto;
}

.login_form label {
	line-height: 22px;
	color: #666;
}

.login_form input, .create input, .create select , .create textarea{
	padding: 0 3px;
	border: 1px solid #aabbcc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:
		0px 1px 4px rgba(000,000,000,0.2);
	-webkit-box-shadow:
		0px 1px 4px rgba(000,000,000,0.2);
	box-shadow:
		0px 1px 4px rgba(000,000,000,0.2);
	background: white;
}

.create input, .create select {
	height: 20px;
}

.create textarea {
	height: 64px;
}

.login_form input[type='submit'], .create input[type='submit'] {
	background: #789;
	color: white;
	padding: 2px 12px;
	cursor: pointer;
}
.login_form input[type='submit']:hover, .create input[type='submit']:hover
 { background: #abc; }

.subtle h1, .login_form a, .create a {
	color: #789; 
	text-align: center; 
	display: block;
	width: 100%;
}

.subtle  h1 {
	font-weight: normal;
	font-size: 28px;
	margin: 0;
}

.subtle h3 {
	font-weight: normal;
	text-align: center;
	font-size: 16px;
}

.login_form a, .create a { 
	text-decoration: underline; 
	font-size: 13px; 
}

.tmpl_floater {
	width: 156px;
	min-height: 190px;
	margin: 5px;
	overflow: hidden;
	float: left;
	text-align: center;
}

.tmpl_floater img {
	border: 1px solid #333;
	max-width: 150px;
}

.white_button, .white_button_down {
	display: block;
	width: 180px !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888 !important;
	text-decoration: none !important;
	padding: 5px 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*text-shadow: 0px -1px 3px rgba(255,255,255,0.8);*/
	cursor: pointer;
}

.white_button {
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#cccccc);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#cccccc));
	color: #888 !important;
	border: 1px solid #789;
}

.white_button_down {
	background: -moz-linear-gradient(
		top,
		#aaa 0%,
		#ddd );
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#aaa),
		to(#ddd));
	color: #555 !important;
	border: 1px solid #555;
	font-weight: bold;
}

.radius {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-left: 2px solid rgba(155, 155, 155, 0.5);
	border-right: 2px solid rgba(155, 155, 155, 0.5);
	display: inline-block;
	margin-top: 36px;
	/*clear: both;*/
	overflow: hidden;
}

.content_table {
	border-collapse: collapse;

	background: -moz-linear-gradient(
		top,
		rgba(255,255,255,1) 0%,
		rgba(255,255,255,0.5) 32%,
		rgba(255,255,255,0));
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(rgba(255,255,255,1)),
		color-stop( 0.32, rgba(255,255,255,0.5) ),
		to(rgba(255,255,255,0)));

}

.inv-gradient {
	display: inline-block;
	background: -moz-linear-gradient(
		top,
		rgba(255,255,255,0) 0%,
		rgba(255,255,255,0.5) 75%,
		rgba(255,255,255,1));
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(rgba(255,255,255,0)),
		color-stop( 0.885, rgba(255,255,255,0.5) ),
		to(rgba(255,255,255,1)));
	float: right; 
	font-size: 12px; 
	font-weight: bold; 
	padding: 0 9px; 
	margin-top: -2px; 
	color: #444 !important;
	text-decoration: none;
}

.inv-gradient:hover {
	background: white;
}

.content_table tr:last-child{
	border: none!important;
}

.content_table th, .content_table td {
	padding: 11px;
}

.content_table th {
	text-align: left;
	border-bottom: 2px solid rgba(155, 155, 155, 0.9);
	background: rgba(155, 155, 155, 0.5);
	font-size: 12px;
	color: #444;
}

.content_table td {
	font-size: 9px;
	vertical-align: top;
}

.content_table tr{
	border-bottom: 1px dashed rgba(155, 155, 155, 0.5);
}

.content_table a {
	font-size: 14px !important;
	text-decoration: none;
	font-style: italic;
	color: #4444ee;
}

.content_table a:hover {
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
	color: #5555ff;
}

.small th, .small td {
	padding: 6px;
}

.small th {
	font-size: 10px !important;
}

.small td {
	font-size: 12px !important;
}

.wrap {width: 936px; margin: 0 auto;}
.err { font-size: 13px; color: #ff0055; text-align: center; display: block; }
.left { float: left; display: block;}
.right { float: right; display: block;}
.glclear { clear: both; height: 1px; margin: 0; width: 100%; }
.clear {clear: both; height: 1px; margin: 4px 0;}
.clear2 {clear: both; height: 1px; margin: 12px 0;}
.clear3 {clear: both; height: 10px; margin: 10px 0;}
.dashed { border-bottom: 1px dashed silver; }
.w40 { width: 40px; } 
.w70 { width: 70px; }
.w100 { width: 100px; }
.w140 { width: 140px; }
.w300 { width: 300px; }
.w480 { width: 480px; }


body .ex{
    background: #333;
    color: #000;
    font: 300 100.1% "Helvetica Neue", Helvetica, "Arial Unicode MS", Arial, sans-serif;
}

body {
	margin-top: 26px !important;
	margin-bottom: 26px !important;
}

#holder {

    width: 660px;
	   height: 250px;
}

#choose_cat_button {
	display: inline-block;
	width: 48px;
	height: 16px;
	margin: 0 14px;
	background: url('../images/choose.png') 0 0 no-repeat;
	background-size: 48px 16px;
}


#cat_popup, .order_popup {
	position: absolute;
	padding: 10px;
	border: 2px solid black;
	background: rgba(255,255,255,0.64);
	display: none;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
}

#cat_popup {
	width: 150px;
}

.order_popup {
	width: 110px;
	height: 16px;
}

.order_popup td {
	padding: 1px 4px;
	text-align: center;
	border: 1px solid white;
}

.order_popup td:hover {
	border: 1px solid #777;
	background: #ddd;
}

a.catg {
	display: block;
	margin: 10px 0;
	padding: 4px 7px;
	clear: both;
	background: #777;
	color: white;
	border: 1px solid black;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
}

a.catg:hover {
	background: black;
	border: 1px solid silver;
}

a.selected {
	background: white;
	color: black;
	font-weight: bold;
}

a.selected:hover {
	color: white;
}

.category_name {
	font-size: 24px;
	text-align: left;
	font-weight: normal;
	width: 100%;
	border-bottom: 1px solid #fafafa;
	margin: 15px 0;
	line-height: 24px;
	color: #444;
}

.tablesorter-header div {
	background: url('../images/black-unsorted.gif') right center no-repeat;
}

.tablesorter-headerAsc  div{
	background: url('../images/black-asc.gif') right center no-repeat !important;
}

.tablesorter-headerDesc div{
	background: url('../images/black-desc.gif') right center no-repeat  !important;
}

.sorter-false div {
	background: none !important;
}

.tablesorter th {
	border-right: 1px dotted rgba(155, 155, 155, 0.5);
	cursor: pointer;
}

.hidd_id {
	display: none;
}

.item-index {
	background: url('../images/ice-unsorted.gif') 10px center no-repeat  !important;
}

.admin_form {

}

.admin_form input, .admin_form textarea, .admin_form select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 5px;
	margin: 1px 12px 10px 0;
	color: #444;
	border: 1px solid rgba(000,000,000,0.4);
	background: rgba(255,255,255,0.88) !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:
		inset 0px 1px 4px rgba(000,000,000,0.4);
	-webkit-box-shadow:
		inset 0px 1px 4px rgba(000,000,000,0.4);
	box-shadow:
		inset 0px 1px 4px rgba(000,000,000,0.4);
	background: white;
}

.admin_form input[type=submit] {
	height: 31px;
	padding: 3px 12px;
	background: rgba(60, 60, 190, 0.6) !important;
	color: white;
	border: 1px solid #44a !important;
	cursor: pointer;
}

.admin_fom input.clzl {
	font-size: 8px !important;
	padding: 0 !important;
}

.upload {
	padding: 0 !important;
}

.admin_form input[type=submit]:hover {
	background: #44a !important;
}

.admin_form select {
	padding: 0 !important;
}

.admin_form input {
	height: 25px;
}

.admin_form textarea {
	height: 132px;
}

#wysiwyg {
	width: 745px;
	height: 680px;
	background: white;
}

.nicEdit-main {
	background-color: white;
	margin: 0 !important;
	padding: 4px;
}

#content_edit {
	margin: 0 auto;
	width: 920px;
	min-height: 770px;
	overflow: hidden;
		text-align: left;
}

#titlespace {
	height: 36px;
	border: 1px solid #ccc;
	background: white;
	margin-bottom: 30px;
	width: 100%;
	padding: 0 1%;
	font-size: 25px;
}


#ce_left {
	float: left;
	width: 745px;
	min-height: 700px;
	margin: 0;
}

#ce_right {
	float: right;
	width: 160px;
	min-height: 750px;
	background: white;
	margin: 0;
}

.side_radio {
	margin: 1px 3px;
	height: 12px;
}

.side_radio_label {
	widht: 100%;
	display: block;
	padding-left: 1.5em;
	text-indent: -1.5em;
	font-size: 11px !important;
}

.right_title {
	width: 100%;
	display: block;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px 0 !important;
}

.uploadFileContainer  {
    overflow: hidden;
    position: relative;
	cursor: pointer;
	display: block;
	text-align: center;
	width: 240px;
	padding: 5px;
	border: 1px solid #ccc !important;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#cccccc) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#cccccc)) !important;
}

#filesubmit {
    overflow: hidden;
    position: relative;
	cursor: pointer;
	display: block;
	text-align: center;
	width: 100px;
	float: right;
	padding: 5px;
	border: 1px solid #ccc !important;
	background: -moz-linear-gradient(
		top,
		#bbb 0%,
		#666) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#bbb),
		to(#666)) !important;
		color: white !important;
}

.uploadFileContainer:hover {
	background: -moz-linear-gradient(
		top,
		#cccccc 0%,
		#dddddd) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#cccccc),
		to(#dddddd)) !important;
}

.uploadFileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}



#uploadFileTitle {
	display:none;
	font-size: 15px !important;
	font-weight: bold !important;
}

#uploadFileTitle input[type=text] {
	font-size: 17px !important;
	padding: 0 5px !important;
	height: 24px !important;
	width: 250px !important;
	border: 1px dashed grey !important;
}

#upload_button {
	width: 20px;
	height: 20px;
	float: right;
	font-size: 25px;
	font-weight: bold;
	font-family: 'Arial Black', 'Arial Bold', sans-serif;
	color: #0a0;
	overflow: hidden;
	line-height: 15px;
	cursor: pointer;
}

.absolute_overall {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.85);
	display: none;
}

#upload_frame {
	width: 360px;
	height: 260px;
	position: absolute;
	top: 48%;
	left: 50%;
	margin-top: -120px;
	margin-left: -220px;
	background: #f4f4f4;
	border: 3px solid #777;
	overflow: hidden;
}

#upload_form {
	margin: 0 auto;
	width: 250px;
}

.tnlink {
	display: block;
	float: left;
	width: 130px;
	height: 130px;
	text-decoration: none;
	border: 2px solid #333;
	margin: 9px;
	text-align: center;
	overflow: hidden;
	background: #111;
	position: relative;
}

.imageicon {
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: 0;
	right: 0;
	color: red;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}




